{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-29T12:41:16",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 39,
    "first_seen_at": "2020-01-29T12:41:15",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2260245,
    "intensities": {
        "ne": 52.283541,
        "nw": 48.421556,
        "se": 55.920449,
        "sw": 53.44479
    },
    "mime_type": "image/png",
    "name": "Cheer_squad_laughing_with_pride_S9E15.png",
    "orig_sha512_hash": "b75ea2b8e5dae8525c119bfdddbe466093ed663c5a9815b499f282607348467303acda112b9950c9145d87876bfb1d3e04203672b802a31c32a492e983d66f22",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/29/2260245.png",
        "large": "https://derpicdn.net/img/2020/1/29/2260245/large.png",
        "medium": "https://derpicdn.net/img/2020/1/29/2260245/medium.png",
        "small": "https://derpicdn.net/img/2020/1/29/2260245/small.png",
        "tall": "https://derpicdn.net/img/2020/1/29/2260245/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/29/2260245/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/29/2260245/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/29/2260245/thumb_tiny.png"
    },
    "score": 43,
    "sha512_hash": "836a249ef58624ca03bb834e4b51f70f62ff8ff80191a73cadcad90bed80fb128775d33feb835830c464505cc64bdfd315a0631030f8da233a632fdd87c18490",
    "source_url": null,
    "spoilered": false,
    "tag_count": 26,
    "tag_ids": [
        22662,
        23269,
        23297,
        25672,
        26029,
        27141,
        33983,
        38117,
        38185,
        40279,
        40482,
        40953,
        41469,
        47944,
        64033,
        81219,
        107750,
        108626,
        237819,
        273711,
        355726,
        355727,
        375535,
        453848,
        456746,
        456808
    ],
    "tags": [
        "changeling",
        "clothes",
        "cloven hooves",
        "dragon",
        "earth pony",
        "female",
        "mare",
        "pom pom",
        "pony",
        "royal riff",
        "safe",
        "screencap",
        "shimmy shake",
        "yak",
        "dragoness",
        "buddy",
        "sunshower raindrops",
        "smolder",
        "cheerleader outfit",
        "changedling",
        "yona",
        "ocellus",
        "monkey swings",
        "2 4 6 greaaat",
        "lighthoof",
        "cheerleader smolder"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T05:04:11",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 43,
    "view_url": "https://derpicdn.net/img/view/2020/1/29/2260245__safe_screencap_buddy_lighthoof_ocellus_royal+riff_shimmy+shake_smolder_sunshower+raindrops_yona_changedling_changeling_dragon_earth+pony_pony_yak_2+4+6.png",
    "width": 1920,
    "wilson_score": 0.866325908509726
}
